html {
    height: 100%;
    min-height: 100%;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: none;
    overflow-x: hidden;
}

body {
    height: 100%;
    min-height: 100%;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: none;
    overflow-x: hidden;
    font-family: Rubik, Verdana, sans-serif;
}

#wrapper,
body,
#footer,
#listActionWrapper {
    width: 100%
}

table,
table.listingTable {
    border-collapse: collapse
}

@media all and (max-width:950px) {
    .companyName {
        font-size: 30px;
        text-align: center
    }
    .flex-container {
        flex-direction: column;
    }
}

body {
    margin: 0;
    padding: 0
}

#wrapper {
    margin: auto;
    max-width: 1400px;
    font-family: Rubik, Verdana, sans-serif;
    position: relative
}

.row {
    padding: 0 0 10px;
    margin: 10px
}

.no-padding {
    padding: 0!important;
    margin: 0!important
}

#listActionJustOne,
#listActionOne,
#listActionTwo {
    width: 120px;
    padding: 8px 5px 5px;
    display: inline-block;
    text-align: center;
    background-color: #d3d3d3;
    border-radius: 5px
}

#header {
    x-background: #89c9dd;
    background-image: url('//ineedavanman.com/images/logo.svg');
    background-size: 331.2px 26.8px;
    background-position: left;
    background-repeat: no-repeat;
    height: 50px;
    line-height: 100px;
    text-align: left;
    font-size: 32px;
}

#menu {
    background: #d3d3d3;
    height: 30px;
    text-align: center;
    font-size: 16px
}

#page {
    text-align: center;
    padding: 10px 10px 60px
}

#footer {
    position: absolute;
    bottom: 0;
    height: 60px;
    background: #a9a9a9;
    text-align: center;
    line-height: 60px
}

#modal {
    top: 30%;
    outline: 0
}

#listActionJustOne {
    margin-top: 15px
}

#listActionOne {
    margin-right: 50px
}

#pagingList {
    display: inline-block;
    margin: 10px 5px 5px;
    text-align: center;
    width: 40px;
    padding: 5px;
    background-color: #d3d3d3;
    border-radius: 5px
}

.currentPage {
    background-color: #a9a9a9!important
}

.pageHeader {
    float: right;
    height: 40px;
    line-height: 40px;
    margin-bottom: 20px;
    background-color: #d3d3d3;
    color: #000!important;
    text-align: center;
    font-size: 20px!important;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px
}

.listingHeader,
div.listingCenter,
table.listingHeader {
    margin-bottom: 5px;
    background-color: #7E7E7E;
    color: #FFF;
    text-align: center;
    font-family: Rubik, Verdana, sans-serif
}

.breakHeader {
    visibility: hidden
}

div.listingCenter {
    border-radius: 20px;
    line-height: 50px;
    font-size: 16px;
    font-weight: lighter;
    height: 50px
}

.listingHeader,
table.listingHeader {
    float: left;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px
}

table.listingHeader th {
    font-size: 14px;
    text-align: center;
    line-height: 3px;
    font-weight: lighter
}

table.listingTable {
    width: 100%;
    font-family: Rubik, Verdana, sans-serif;
    margin-bottom: 30px
}

table.listingTable th {
    font-size: 13px;
    text-align: left;
    background-color: #a9a9a9;
    padding: 5px
}

table.listingTable td {
    font-size: 14px;
    padding: 10px
}

table.listingTable td.messageMessages {
    font-size: 14px;
    padding: 0
}

table.listingTable tr {
    border-color: #a9a9a9;
    border-style: solid;
    border-width: 1px
}

table.listingTableNoBorder {
    font-size: 20px;
    text-align: left;
    background-color: #d3d3d3;
    padding: 5px;
    border-style: none;
    border-collapse: collapse;
    width: 100%;
    font-family: Rubik, Verdana, sans-serif;
    margin-bottom: 10px;
    border-radius: 20px
}

table .tableNote {
    font-size: 11px
}

table {
    -moz-box-shadow: 2px 3px 20px 0 #ccc;
    -webkit-box-shadow: 2px 3px 20px 0 #ccc;
    box-shadow: 2px 3px 20px 0 #ccc
}

.noShadow {
    -moz-box-shadow: 0 0;
    -webkit-box-shadow: 0 0;
    box-shadow: 0 0
}

div.listingAction {
    position: relative;
    width: 500px;
    background-color: grey
}

ul.mainMenu {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #add8e6;
    font-size: 15px
}

.navbar-main,
li.mainMenu a:hover {
    background-color: #89c9dd
}

li.mainMenu {
    float: left
}

li.mainMenu a {
    display: block;
    color: #fff;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none
}

table,
td,
th,
tr {
    text-align: left
}

.navbar-main {
    color: #fff;
    border-radius: 0
}

.navbar-main .navbar-nav>li>a {
    color: #fff
}

.navbar-main .navbar-nav>.active>a,
.navbar-nav>.active>a:focus,
.navbar-nav>.active>a:hover {
    color: #fff;
    background-color: transparent
}

.nav>li>a:focus,
.navbar-main .navbar-nav>li>a:hover {
    text-decoration: none;
    background-color: #327589
}

.navbar-main .navbar-brand {
    color: #eee
}

.navbar-main .navbar-toggle {
    background-color: #327589
}

.navbar-main .icon-bar {
    background-color: #fff
}

.navbar .container-fluid,
.navbar-collapse {
    padding-left: 0
}

.navbar-collapse.in {
    padding-left: 30px
}

.col-centered {
    margin: 0 auto;
    float: none
}

.pageHeader {
    -moz-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .2), 0 6px 20px 0 rgba(0, 0, 0, .19);
    -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .2), 0 6px 20px 0 rgba(0, 0, 0, .19);
    box-shadow: 0 3px 2px 0 rgba(0, 0, 0, .2), 0 10px 40px 0 rgba(0, 0, 0, .1)
}

.catMenu,
.delMenu,
.moveFromMenu,
.photoMenu {
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, .2);
    z-index: 9999
}

.categorybtn,
input,
textarea {
    margin-bottom: 15px
}

table {
    margin: auto;
    width: 90%;
    height: 100px;
    font-family: Rubik, Verdana, sans-serif
}

td,
th {
    font-size: 13px;
    padding: 15px
}

tr {
    height: 30px
}

.carderror,
.messages,
th.sectionHeader {
    text-align: center
}

tr:nth-child(even) {
    background-color: #f2f2f2
}

.table tbody>tr>td.vertical-align {
    vertical-align: middle
}

.panel-heading {
    border-top-left-radius: inherit;
    border-top-right-radius: inherit
}

.has-feedback .form-control-feedback {
    position: absolute;
    top: 0;
    left: 15px;
    display: block;
    width: 34px;
    height: 34px;
    text-align: center
}

div.messagesdiv {
    overflow: scroll;
    white-space: pre-wrap;
    height: 350px;
    margin-top: 10px;
    -webkit-overflow-scrolling: touch
}

div.messagewarning {
    white-space: pre-wrap;
    margin: auto;
    height: 40px;
    width: 95%;
    background-color: #00f
}

.datepicker,
.table-condensed {
    width: 300px;
    height: 320px;
    padding-right: 310px
}

.breakLongWord {
    -ms-word-break: break-all;
    word-break: break-all;
    word-break: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto
}

th.sectionHeader {
    font-size: 20px
}

.categorybtn,
.deliverybtn {
    background-color: #d3d3d3;
    min-width: 300px;
    color: #000;
    padding: 5px;
    font-size: 16px;
    border: none;
    cursor: pointer
}

.dropdown {
    position: relative;
    display: inline-block
}

.catMenu,
.delMenu,
.moveFromMenu {
    display: none;
    position: relative;
    background-color: #f9f9f9
}

.catMenu a,
.delMenu a,
.moveFromMenu a {
    color: #000;
    padding: 12px 16px;
    text-decoration: none;
    display: block
}

.catMenu a:hover,
.delMenu a:hover {
    background-color: #f1f1f1
}

.show {
    display: block
}

.betweendates,
.specificday {
    display: none;
    position: relative;
    z-index: 9999
}

.descriptionhelp,
.postcodeTown {
    display: none
}

.error {
    border: 1px solid #dca7a7;
    background-color: #f2dede
}

.faqback {
    font-size: 14px
}

.imageselect {
    height: 100px;
    width: 100px;
    background-color: #00f
}

.photoMenu {
    position: relative;
    background-color: #f9f9f9
}

.photoMenu a {
    color: #000;
    padding: 12px 16px;
    text-decoration: none;
    display: block
}

#newMessage,
.bidPosted,
.imgclose,
.jobimage2,
.jobimage3,
.jobimage4,
.missingfields,
.notsupportederror,
.offerDiv,
.submitBid {
    display: none
}

.changeBid {
    display: none
}

.photoMenu a:hover {
    background-color: #f1f1f1
}

.addphotobtn {
    min-width: 300px;
    color: #fff;
    padding: 5px;
    font-size: 16px;
    border: none;
    cursor: pointer
}

.btnRemove {
    padding: 0
}

.pageBackgroundImg {
    opacity: .5;
    filter: alpha(opacity=50)
}

#map {
    height: 300px
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0
}

a.button {
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
    text-decoration: none;
    color: initial
}

.unreadMessagePreview {
    -webkit-mask-image: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 1)), to(rgba(0, 0, 0, 0)))
}

#newMessage {
    margin-bottom: 50px;
    width: 250px;
    height: 125px;
    position: fixed;
    bottom: 0;
    right: 0;
    border-top-left-radius: 10px
}

.img {
    height: 150px;
    width: 200px
}

.imgclose {
    background-image: url(Close-icon.png);
    background-repeat: no-repeat;
    bottom: 418px;
    height: 32px;
    left: 462px;
    margin-top: -32px;
    position: relative;
    width: 32px
}

.imgexpand {
    bottom: 125px;
    margin-left: -32px;
    margin-right: 16px;
    pointer-events: none;
    position: relative
}

::-webkit-scrollbar {
    -webkit-appearance: none
}

::-webkit-scrollbar:vertical {
    width: 12px
}

::-webkit-scrollbar:horizontal {
    height: 12px
}

::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, .5);
    border-radius: 10px;
    border: 2px solid #fff
}

::-webkit-scrollbar-track {
    border-radius: 10px;
    background-color: #fff
}

.credit-card-box .panel-title {
    display: inline;
    font-weight: 700
}

.credit-card-box .form-control.error {
    border-color: red;
    outline: 0;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(255, 0, 0, .6)
}

.credit-card-box .payment-errors,
.credit-card-box label.error {
    font-weight: 700;
    color: red;
    padding: 2px 8px;
    margin-top: 2px
}

.credit-card-box label {
    display: block
}

.credit-card-box .display-table {
    display: table
}

.credit-card-box .display-tr {
    display: table-row
}

.credit-card-box .display-td {
    display: table-cell;
    vertical-align: middle;
    width: 50%
}

.credit-card-box .panel-heading img {
    min-width: 180px
}

.carderror {
    display: none;
    width: 80%;
    margin: 0 auto 10px;
    background-color: #FFAFAF;
    line-height: 30px;
    border-radius: 5px
}

.depositCircle,
.inventoryCircle {
    margin: 0 auto;
    border-radius: 50%;
    color: #fff;
    text-align: center;
    background: #a9a9a9
}

.depositCircle {
    width: 50px;
    height: 50px;
    line-height: 52px
}

.inventoryCircle {
    width: 30px;
    height: 30px;
    line-height: 30px
}

.pac-container {
    font-family: Rubik, Verdana, sans-serif;
    z-index: 1050!important;
    position: fixed!important
}

.noTopRadius {
    border-top-left-radius: 0;
    border-top-right-radius: 0
}